@import url("litebox.css");
@import url("product.css");
html {
	background: #EFEFEF;
}
body {
	background: #ffffff;
	margin: auto;
	width: 1000px;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, ol, ul, li, table, tbody, tfoot, thead, tr, th, td {
	font-size: 100%;
	color: #333333;
	line-height: 125%;
	word-wrap: break-word;
	text-align: left;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
BODY, TD {
	font-family: Verdana, Arial, sans-serif
}
HEADER, ASIDE, SECTION, NAV, ARTICLE, FOOTER {
	display: block;
}
TABLE {
	border-collapse: collapse;
	padding: 0px;
	border-spacing: 0px;
	border: 0px;
	width: 100%;
}
TABLE.widthAuto {
	width: auto;
}
TD {
	vertical-align: top;
	border: 0px;
	border-spacing: 0px;
	padding: 0px;
}
P {
	padding: 0px;
	margin: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
IMG {
	border: 0px;
}
IMG.imgBig {
}
IMG.imgLeft {
	float: left;
	margin: 10px 10px 10px 20px;
}
IMG.imgRight {
	float: right;
	margin: 10px 0px 10px 20px;
}
UL, OL, LI {
	margin: 0px;
	padding: 0px;
}
UL {
	margin-bottom: 18px;
	list-style: none;
}
OL {
	margin-bottom: 18px;
	margin-left: 50px;
}
UL LI, OL LI {
	margin-bottom: 2px;
}
UL LI {
	list-style: none;
}
UL {
	margin-left: 45px;
}
FORM {
	padding: 0px;
	margin: 0px;
}
INPUT[type=text], INPUT[type=password] {
	font-family: "Arial";
	font-size: 100%;
	width: 100%;
	color: #333333;
	margin: 0px;
	padding: 3px;
	border: 1px solid #777777;
	background-color: #ffffff;
}
INPUT[type=text].classError, INPUT[type=password].classError {
	border: 1px solid #EA7160;
	background-color: #f5a99f;
}
TEXTAREA {
	font-family: "Arial";
	font-size: 100%;
	width: 100%;
	color: #333333;
	height: 200px;
	margin: 0px;
	padding: 3px;
	border: 1px solid #777777;
	background-color: #ffffff;
}
INPUT[type=reset] {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border: 1px solid #777777;
	color: #444444;
	width: auto;
	font-family: "Arial";
	font-size: 90%;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	height: 26px;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
}
H1 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Tahoma, sans-serif;
	color: #444444;
	font-size: 160%;
	line-height: 105%;
	border-bottom: 2px solid #d6d6d6;
	margin-bottom: 15px;
	background-image: none;
	background-position: left 10px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
}
H2, caption {
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Tahoma, sans-serif;
	color: #444444;
	font-size: 140%;
	line-height: 105%;
	border-bottom: 2px solid #d6d6d6;
	margin-bottom: 15px;
	background-image: none;
	background-position: left 40px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 30px;
}
H3 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Tahoma, sans-serif;
	color: #444444;
	font-size: 120%;
	line-height: 105%;
	border-bottom: 2px solid #d6d6d6;
	margin-bottom: 10px;
	background-image: none;
	background-position: left 27px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 20px;
}
H4 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Tahoma, sans-serif;
	color: #444444;
	font-size: 115%;
	line-height: 105%;
	border-bottom: 2px solid #d6d6d6;
	margin-bottom: 10px;
	background-image: none;
	background-position: left 25px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 20px;
}
H5 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Tahoma, sans-serif;
	color: #44444;
	font-size: 110%;
	line-height: 105%;
	padding-bottom: 5px;
	padding-top: 20px;
}
/* Стили для ссылок */
a:link {
	text-decoration: underline;
	color: #0c75ae;
}
a:visited {
	text-decoration: underline;
	color: #0c75ae;
}
a:active {
	text-decoration: underline;
	color: #0c75ae;
}
a:hover {
	text-decoration: none;
	color: #0c75ae;
}
.ajax a:link {
	text-decoration: none;
	color: #0c75ae;
	border-bottom: 1px dashed #0c75ae;
}
.ajax a:visited {
	text-decoration: none;
	color: #0c75ae;
	border-bottom: 1px dashed #0c75ae;
}
.ajax a:active {
	text-decoration: none;
	color: #0c75ae;
	border-bottom: 1px dashed #0c75ae;
}
.ajax a:hover {
	text-decoration: none;
	color: #0c75ae;
	border-bottom: 0px dashed #0c75ae;
}
strong {
	font-weight: normal;
	color: #000000;
}
DIV.DivLeft {
	margin: 0;
	width: 48%;
	padding: 10px;
	float: left;
}
DIV.scraps, DIV.LearnMore {
	padding: 20px;
	font-size: 80%;
}
DIV.ProductMain {
	width: 21%;
	height: 360px;
}
DIV.ProductMain1 {
	width: 43%;
	height: 370px;
}
DIV.ProductMain, DIV.ProductMain1 {
	display: inline-block;
	text-align: center;
	margin: 5px;
	padding: 5px;
	font-size: 80%;
	background: #F1F1F1;
	border: 1px solid #EFEFEF;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 3px 3px 6px #EFEFEF;
	-moz-box-shadow: 3px 3px 6px #EFEFEF;
	-webkit-box-shadow: 3px 3px 6px #EFEFEF;
	overflow: hidden;
}
DIV.ProductMain img, DIV.ProductMain1 img {
	width: 90%;
}
DIV.ProductMain p, DIV.ProductMain1 p {
	text-align: center;
}
IMG .banner {
	width: 1000px;
}
FOOTER {
	margin-top: 30px;
	margin-bottom: 30px;
}
[href$="doc"] {
	padding: 0 5px 0 20px;
	background: url(/i/doc.png) no-repeat;
}
[href$="xls"] {
	padding: 0 5px 0 20px;
	background: url(/i/xls.png) no-repeat;
}
[href$="pdf"] {
	padding: 0 5px 0 20px;
	background: url(/i/pdf.png) no-repeat;
}
.document h1 {	border-bottom:none; text-align:center; font-weight:bold;}
.document table, .document table td  {border:1px; border-spacing: 1px;}
.SiteMap img{	
	border: 1px solid #EFEFEF;
border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 3px 3px 6px #EFEFEF;
	-moz-box-shadow: 3px 3px 6px #EFEFEF;
	-webkit-box-shadow: 3px 3px 6px #EFEFEF;
	overflow: hidden;
}